  .cycle-slideshow img{
    width: 100%;
    height: 350px;
  }

  .cycle-prev, .cycle-next{
  font-size: 800%;
  border-radius: 200px;
  color: #001c32;
  opacity: 0.3;
  display: block;
  position: absolute;
  top: 40%;
  z-index: 900;
  cursor: pointer;
}
.cycle-prev:hover, .cycle-next:hover{
  opacity: 1;
}
.cycle-prev{left: 5%;}
.cycle-next{right: 5%;}
.cycle-pager{
  position: absolute;
  text-align: center;
  z-index: 900;
  bottom: 20px;
}
.cycle-pager span{
  cursor: pointer;
  width: 15px;
  height: 15px;
  border: 1px solid #001c32;
  border-radius: 50%;
  display: inline-block;
  margin: 0 5px;
  text-indent: 100%;
  white-space: nowrap;
}
.cycle-pager .cycle-pager-active{background-color: #001c32;}
.cycle-overlay{

color: #001C32;
font-size: 30px;
text-shadow: 1px 1px white;
display: block;
position: absolute;
z-index: 900;
bottom: 5%;
left: 3%;
cursor: pointer;
}
@media screen and (max-width:650px){
   .cycle-slideshow img{
    height: 250px;
  }
	
}
